//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig12_12;
design Ch12_IC51.Fig12_12:schematic;
liblist Ch12_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
